body {background:#eee;margin:0; padding:0;}
img {max-width:100%;}
li {list-style:none;}
a, a:focus, a:hover, a:active {
	text-decoration:none;
}
.title {margin:0; position:static; width:100%; left:0; top:0; height:69px; z-index:10; box-sizing:border-box; text-align:center; padding:20px 0; font-weight:bold; font-size:25px; font-family:'NanumGothic','Gulim';background:#fff;
-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
}
.title.on {position:fixed;}
.title_menu_box {margin:0; position:relative; width:100%; left:0; top:0; /*height:69px;*/ z-index:10;}
.title_menu_box.on {position:fixed;}

.title_inner {position:relative;}
.All_menu {position:absolute; left:20px; top:50%; z-index:10; margin-top:-13px; box-sizing:border-box; }
.All_menu img{width:27px; border:none;}


.con {width:1200px; margin:0 auto;}
.con h2,.section .tit{ text-align:left; border-bottom:1px solid #ddd; padding:30px 20px; font-size:17px; line-height:25px;font-weight:normal;}
.con h2 b,.section .tit b{font-size:20px;}
.con h3{padding:0 0 30px 20px; font-size:17px; line-height:25px;font-weight:normal;}
.con .txt{padding:20px 30px; font-size:17px; line-height:25px;font-weight:normal;}
.section {background:#fff;overflow:hidden; border:1px solid #eee; margin-top:50px; box-sizing:border-box; padding:20px; border-radius:10px;position:relative;
/*-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);*/
}
.section .lfs{float:left;width:82%;text-align:left;}
.section .rgs{float:right;width:18%;min-height:620px;padding:0;background:#FFED00;padding:35px 10px 10px 25px;box-sizing:border-box;position:relative;border:1px solid #000;}
.section .rgs:before{content:"상세설명";background:#5E5E5E;width:100%;line-height:30px;color:#fff;font-weight:bold;display:inline-block;position:absolute;left:0;top:0;}
.section .rgs li{font-size:14px;padding:10px 0;text-align:left;text-indent:-15px;letter-spacing:-.5px;}
.section .rgs li .add{color:#4C9BD3;text-align:left;}
.section .rgs li .add:before{content:"※";}
.section .tip{position:absolute;left:20px;bottom:40px;width:73%;border:2px dotted #4C9BD3;border-radius:8px;padding:15px 30px;box-sizing:border-box;color:#4C9BD3;font-size:14px;text-align:left;line-height:20px;}
.section .tip:before{content:"※";}
.section .tip:after{content:"참고 하세요!";position:absolute;left:40px;top:-10px;background:#fff;padding:0 10px;color:#4C9BD3;font-size:16px;}
.section .tip .light{background:url(/css/images/ico_light.jpg)no-repeat left center/60%;position:absolute;left:10px;top:-25px;display:inline-block;width:37px;height:45px;}
.section p{font-size:14px;line-height:20px;}
.section p img{display:block;margin:auto;}
.last {font-size:18px; font-weight:bold; padding-top:40px;}
.con p {text-align:left;}
.tbTit{text-align:center;height:60px;font-weight:bold;}

.menu {width:236px;margin:0; position:absolute; top:-99999px; left:0; background:#000; box-sizing:border-box; padding:0; z-index:5; border:none;

transform:all;
transition: all 0.2s;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
}

.menu.on {top:69px;
transform:all;
transition: all 0.2s;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;


-webkit-animation: bounce 2s infinite;
animation: bounce 2s infinite;
animation-duration: 0.5s;
transition-delay: 0.2s
-webkit-animation-name: bounce;
animation-name: bounce;
animation-delay:0.2s;
animation-iteration-count:1;
}


@-moz-keyframes bounce {
0% {-moz-transform: translateY(0);}
25% {-moz-transform: translateY(-30px);}
50% {-moz-transform: translateY(-10px);}
75% {-moz-transform: translateY(-15px);}
100% {-moz-transform: translateY(0);}
}
@-o-keyframes bounce {
0% {-o-transform: translateY(0);}
25% {-o-transform: translateY(-30px);}
50% {-o-transform: translateY(-10px);}
75% {-o-transform: translateY(-15px);}
100% {-o-transform: translateY(0);}
}
@-ms-keyframes bounce {
0% {-ms-transform: translateY(0);}
25% {-ms-transform: translateY(-30px);}
50% {-ms-transform: translateY(-10px);}
75% {-ms-transform: translateY(-15px);}
100% {-ms-transform: translateY(0);}
}
@-webkit-keyframes bounce {
0% {-webkit-transform: translateY(0);}
25% {-webkit-transform: translateY(-30px);}
50% {-webkit-transform: translateY(-10px);}
75% {-webkit-transform: translateY(-15px);}
100% {-webkit-transform: translateY(0);}

}
@keyframes bounce {
0% {transform: translateY(0);}
25% {transform: translateY(-30px);}
50% {transform: translateY(-10px);}
75% {transform: translateY(-15px);}
100% {transform: translateY(0);}
}
.menu > li{display:inline-block;position:relative;width:100%;}
.menu > li:nth-child(2){display:block;}
.menu > li > a{display:inline-block;width:50%;min-width:80px;padding:15px 0;left:0;top:0;background:#ccc;color:#000;float:left;text-align:center;}
.menu > li > a:last-child{left:auto;right:0;float:right;}
.menu > li > a.on{background:#000;}
.menu li ul{display:none;padding:10px 20px;overflow-y:auto;}
.menu li ul li {padding:10px 0; border-bottom:1px solid #bbb;}
.menu li ul li:last-child{border-bottom:0;}
.menu a {color:#fff;}
.menu a:hover, .menu a.on {color:#ffd306;}



/****************************반응형 미디어쿼리***************************/
@media(max-width:980px){
	.hdWrap{display:none;}
	.ftWrap{display:none;}
	.con{width:100%;}
	div table{border-collapse:collapse;}
	div td{font-size:38px;}
	div td.tbTit{padding:10px 0;}
	.indextable{width:90% !important;}
	.title{position:fixed;height:140px;line-height:140px;font-size:50px;background:#fff;padding:0;}
	.title_hieght{height:140px;}
	.All_menu{line-height:0;}
	.All_menu img{width:60px;}
	.All_menu{left:40px;margin-top:-22px;}
	#menu{position:fixed;width:45%;font-size:32px;}
	#menu.on{top:141px;}
	#menu li ul{max-height:100%;}
	#menu li ul li{padding:20px 0;}
	.section{margin-top:30px;}
}

.exceluploadtable th{ text-align:right; padding-right:20px; border-right:1px solid #ccc; }
.exceluploadtable td{ padding-left:20px; height:30px; }

.pagemenu { }
.pagemenu ul { width:100%; }
.pagemenu ul li { float:left; width:49.8%; background-color:#ccc; text-align:center;  }
.pagemenu ul li a { padding:20px 0; display:block; font-size:14px; color:#000; }
.pagemenu ul li a:hover { color:#fff; }
.pagemenu ul li:hover { background-color:#007E94; }
.pagemenu ul li:first-child { border-right:1px solid #007E94; }
